# archives
**.zip
**.tar.gz

# unwanted binaries
**.pdf
assignments/??/??_?
assignments/??/Aufgabe_?/??_?
assignments/??/Aufgabe\ ?/??_?

# c++ compiling files
**.o
**.cmake
**CMakeCache.txt
**CMakeFiles/
**Makefile
**.idx
**-Desktop-Debug/
**.pro.user

# latex compiling files
**.toc
**.out
**.log
**.aux
**.nlo
**.nls
**.ilg
**.loe

# other temp files
**.swp
**.OLD

